=== Multimedia Slider Carousel - Image Slider, Video Slider, Testimonial Slider ===
Contributors: powr
Donate link: https://www.powr.io/
Tags: slider, carousel, image slider, video slider, testimonial slider
Requires at least: 3.0
Tested up to: 6.7
Requires PHP: 7.4
Stable tag: 2.0.0
License: GPL-3.0-or-later
URI: http://www.gnu.org/licenses/gpl-3.0.html

Create image slideshows, powerful call-to-action banners, sliding video galleries, event sliders, and more.

== Description ==
**Levelup the visual appeal of your WordPress website with a fully customizable image & video slider plugin by POWR.**

The POWR Image & Video Slider is a customizable tool designed to enhance your WordPress site by showcasing images and videos in an engaging slideshow format. 

Our slider supports various media types, including PNG, JPG, and WEBP, and integrates easily with TikTok, YouTube, and Vimeo, allowing you to display product tutorials, promotional content, and reviews. 

With features like pre-built templates, adjustable layouts, and customizable transitions, you can tailor the slider to fit your brand's aesthetic and effectively highlight best-selling products or ongoing promotions. 

Additionally, the slider offers options to add call-to-action buttons and descriptions, directing visitors to relevant pages and boosting customer engagement.

**Capture Attention with Stunning Image & Video Slider**
Engage visitors with an eye-catching slider or carousel featuring images, videos, and more.

**Custom Pagination**
Easily set single-slide transitions with thumbnails, bullets, strokes, or numbers—customize position and alignment for a tailored look.

**Showcase Your Content**
Upload images for a dynamic product slideshow, feature YouTube, TikTok, or Vimeo videos in a sleek video slider, or promote events and offers with a banner slider. To build trust, display customer testimonials.

**Perfect for Promotions & Bestsellers**
Highlight your top products with a captivating image or video slider, complete with autoplay for an engaging background.

**Highly Customizable Design**
Choose between image sliders or carousel layouts. Customize colors, fonts, borders, arrows, and transition speeds to match your brand.

**Boost Conversions with CTAs**
Add compelling call-to-action buttons to direct visitors to your sales or promotion pages.

**Elevate Your Site & Drive Sales**
Enhance your website with a versatile multimedia slider that converts visitors into customers.


**15+ million POWR plugin users worldwide can't be wrong!**


### ✨ Slider Plugin Feature Highlights
* Upload images, videos, banners, events, and documents to grab attention instantly
* Choose from dozens of professional pre-built templates for quick installation
* Easily adjust layout, pangination, size, cropping, background, borders, and more to fit your brand
* Versatile slider layouts: slider, carousel, hero, with customizable transitions.
* Image protection: Prevent image copying with disable right-click feature.
* Enhance engagement: Add CTA buttons and SEO alt text to each slider image.
* Customize slider speed: Ensure optimal viewing experience for site visitors.
* Unlimited access to 60+ plugins like contact form, popup, countdown timer, image slider, and more for one [deeply discounted price](https://www.powr.io/business). Over $900/yr in savings!


### 🥇 Popular Sliders on WordPress Websites
**Product Showcase Slider** – Highlights featured products, bestsellers, or new arrivals
**Testimonial Slider** – Displays customer reviews and success stories
**Portfolio Slider** – Showcases creative work, photography, or design projects
**Before-and-After Slider** – Compares two images side by side with a draggable slider
**Fullscreen Background Slider** – Rotates large background images for a dynamic website look
**Event Highlight Slider** – Features upcoming events, conferences, or promotions
**Video Playlist Slider** – Embeds multiple videos in a swipeable or scrolling format
**Logo Showcase Slider** – Displays brand partnerships, sponsors, or client logos
**Team Member Slider** – Introduces staff members with photos and bios
**Infographic Slider** – Presents data, charts, or step-by-step guides in a slideshow format
**Tutorial or How-To Slider** – Walks users through a process with step-by-step visuals
**E-commerce Deal Slider** – Promotes limited-time sales, discounts, or seasonal offers
**Blog Post Slider** – Highlights featured blog articles with preview images and excerpts
**Gallery Slider** – Displays an interactive collection of images or videos			


### ✅ Not just great slider plugins -- Over 60 No-Code WordPress Plugins Available

With a complete library at your fingertips, here are our WordPress users’ favorites:

[Popup](https://wordpress.org/plugins/powr-popup/): Increase conversions with a pop-up sign-up form, or create a special promotion popup with a coupon code and keep visitors on your site with an exit intent popup. Integrates with Mailchimp and Zapier to make managing contacts a breeze.

[Social Feed](https://wordpress.org/plugins/powr-social-feed/): Boost engagement on your site and increase brand awareness with a live gallery of photos and videos from all your social media accounts. Create your feed by connecting to Instagram, Twitter, Facebook, Pinterest, Vimeo, YouTube, an RSS feed, and more!

[Form Builder](https://wordpress.org/plugins/powr-pack/): Allows you to create fully customizable forms without coding. It features advanced elements like conditional logic, multi-page forms, and file uploads. The tool also supports payment collection, integrations, and automated responses, making it ideal for lead generation, customer feedback, and e-commerce transactions.

Photo + Video Gallery: Easily create and customize image and video galleries for your website, enhancing visual appeal and engagement. Features include responsive design, hover effects, and social sharing to showcase products, portfolios, or events.

PayPal Button: Collect payments quickly and securely on your WordPress site. Accept one-time payments, set up subscriptions, or collect donations. Customize the button text, receive email notifications when a payment is made, and design your autoresponder email to ensure successful payments.

You can also get **unlimited access to 60+ plugins** like contact form, popup, countdown timer, image slider, and more for one [deeply discounted price](https://www.powr.io/business). Over $900/yr in savings! 

### 📚 Article Library
The [POWR Blog](https://blog.powr.io/) is a library of over 1,000 articles from more than 300 authors worldwide. Learn more about how to grow your business with topics like: lead generation, digital marketing, website optimization, social media, small business, and customer loyalty.


### 👩🏻‍🔧 FAST AND FREE CUSTOMER SUPPORT
If you have any questions or need help getting up and running, we’re here to help! POWR offers free support, and our awesome support team is available 24 hours a day. You can also visit our [Help Center](https://help.powr.io/hc/en-us/sections/360012763173-Image-Slider) for tips, support, and answers to common questions.

You can also join the [POWR Community](https://community.powr.io/) for free! Talk directly to the developers, support team, and marketing, or make direct feature requests.


== Installation ==
Download, Install and Activate POWR Multi Slider.


A POWR account will automatically be created for you and you will see the POWR Editor in WordPress, where you can build and customize your Multi Slider.


Once you’ve saved your plugin you will see install instructions. You can continue editing the plugin on your live page, in your WP Dashboard, or by logging in to [www.powr.io](https://www.powr.io).


To add your plugin to a Page or Post, follow these steps:


1. Copy your shortcode.
2. Go to your WordPress Dashboard and click on **Pages** and **All Pages**.
3. Hover over the page to add the plugin to and click **Edit**.
4. **Paste your shortcode** snippet in text box.
5. Click **Update** and **Preview Changes**.


To add your plugin to a Theme, follow these steps:


1. Go to your WordPress Dashboard and select Appearance and Widgets from the dropdown menu.
2. Drag and drop your plugin into any sidebar or footer, then **Save**.
3. Visit your live site by clicking the home button in the upper left-hand side and click **Visit Site**.
4. Find the plugin and click on the **Edit** button. This will open the POWR Editor.
5. To import a Multi Slider you have already saved, click **Import Existing Multi Slider**, find your Plugin and click **Copy**. Your Multi Slider is now on your WordPress site.


== Frequently Asked Questions ==
= What is POWR? =
POWR is a service that makes Plugins designed to increase engagement and conversions on your WordPress site!

= Do I need to create a POWR Account? =
Yes, you need a POWR Account. Creating a POWR Account allows you to create and save plugins, edit them in your live page, and use them on multiple different websites.

= How do I add Multi Slider to a page or blog post? =
Create and save the plugin in your WP Dashboard.


1. Copy your shortcode.
2. Go to your WordPress Dashboard and click on **Pages** and **All Pages**.
3. Hover over the page to add the plugin to and click **Edit**.
4. **Paste your shortcode** snippet in text box.
5. Click **Update** and **Preview Changes**.


You can continue editing the plugin on your live page, in your WP Dashboard, or by logging in to [powr.io](https://www.powr.io).

= How do I add Multi Slider to a theme? =
1. Go to your WordPress Dashboard and select Appearance and Widgets from the dropdown menu.
2. Drag and drop your plugin into any sidebar or footer, then **Save**.
3. Visit your live site by clicking the home button in the upper left-hand side and click **Visit Site**.
4. Find the plugin and click on the **Edit** button. This will open the POWR Editor.
5. To import a Multi Slider you have already saved, click **Import Existing Multi Slider**, find your Plugin and click **Copy**. Your Multi Slider is now on your WordPress site.

= Can I add more than one Multi Slider? =
Yes, absolutely!  To clone an existing Multi Slider, paste the exact same unique shortcode into another page or post.  To create a new version, select Multi Slider from the sidebar in your WP Dashboard and click Create New.  You can then edit and save a new version, and paste the new unique shortcode into a page or post.

= Will my users see the Edit button above Multi Slider? =
No! You only see the Edit button because you own the plugin. To temporarily hide it, click on your page and then type 'p + down arrow' (the letter p followed by the down arrow). You can show the icon again by typing 'p + up-arrow'.

= I can't see the settings icon anymore, what happened? =
You are just logged out of POWR.io. Visit <a href='https://www.powr.io'>www.powr.io</a> and log in to your account.  Then return to your website and refresh the page.

= Is POWR Multi Slider Free? =
Yes, the basic version of Multi Slider is completely free!

= Why should I upgrade? =
Upgrading gives you access to advanced features, removes the POWR logo, and gives you automatic priority support.


== External Services ==

This plugin connects to the POWR.io API to provide plugin functionality. The connection is necessary to authenticate and display the plugin content within your WordPress site.

- **Service**: POWR.io API
- **Purpose**: To authenticate and render the plugin widget on your WordPress site.
- **Data Sent**: The plugin sends the current user's email address to the POWR.io API for authentication purposes.
- **When**: This data is sent when the admin settings page is accessed or when the shortcode is used to display the plugin.
- **Service Provider**: POWR.io
  - [Terms of Service](https://www.powr.io/terms)
  - [Privacy Policy](https://www.powr.io/privacy)


== Screenshots ==
1. Screenshot
2. Screenshot
3. Screenshot
4. Screenshot
5. Screenshot